@CHARSET "UTF-8";

html															{ font-family:"맑은고딕",Malgun Gothic,"나눔고딕",Nanum Gothic,"돋움",dotum,AppleGothic,sans-serif;}
body															{ width:100%; margin:0; padding:0; font-size:13px; letter-spacing:-1px; line-height:1; overflow-y:scroll;  overflow-x:hidden; color:#707070;}
a																{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;}
a:link														{ text-decoration:none; color:#707070;}
a:visited													{ text-decoration:none; color:#707070;}
a:active													{ text-decoration:none; color:#707070;}
a:hover													{ text-decoration:none; color:#054BA8;}

div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, 
pre,abbr, address, cite, code,del, dfn, em, img, ins, kbd, q, samp,small, 
strong, sub, sup, var,b, i,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, 
caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, figcaption, 
figure,footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video		{margin:0; padding:0; border:0; outline:0; vertical-align:baseline; background:transparent;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section					{display:block;}
blockquote, q											{quotes:none;}
blockquote:before, 
blockquote:after,q:before, q:after			{content:'';content:none;}
ins															{background-color:#ff9;color:#000;text-decoration:none;}
mark															{background-color:#ff9;color:#000;font-style:italic;font-weight:bold;}
del															{text-decoration: line-through;}
abbr[title], dfn[title]									{border-bottom:1px dotted;cursor:help;}
table														{border-collapse:collapse;border-spacing:0;}
hr																{display:block; height:1px;border:0;border-top:1px solid #cccccc;margin:1em 0;padding:0;}
input, select												{vertical-align:middle;}

div, dl, span												{ margin:0; padding:0; border:0;}
em															{ list-style:none; margin:0; padding:0; font-size:12px; font-style: normal; font-weight:bold;}
ul, li, ol, dl, dt, dd, p, em							{ list-style:none; margin:0; padding:0;}
form															{ margin:0; padding:0; border:0;}
button														{ border:0; padding:0; background:transparent; cursor:pointer; overflow:visible;}
label															{ cursor:pointer;}
footer														{ font-weight:normal;}
fieldset														{ border:solid 0 transparent; padding:0;margin:0;}
legend														{ overflow:hidden;visibility:hidden;font-size:0;width:0;height:0;margin:0;padding:0;position:absolute;font-size :1em; }
hr, h1, h2, caption									{ overflow:hidden;visibility:hidden;font-size:0;width:0;height:0;margin:0;padding:0;position:absolute;}


div.skipNav							{ overflow:hidden;visibility:hidden;font-size:0;width:0;height:0;margin:0;padding:0;position:absolute;}
#skipNav								{ overflow:hidden;visibility:hidden;font-size:0;width:0;height:0;margin:0;padding:0;position:absolute;}
.skipNav								{ overflow:hidden;visibility:hidden;font-size:0;width:0;height:0;margin:0;padding:0;position:absolute;}

.Skipul	 ul li							{ position:relative; float:left; padding:0; margin:0}
.skip										{ display:block; height:1px; width:1px; margin:0 -1px -1px 0; padding:0; overflow:hidden; font-size:0; line-height:0;}
.skip:hover,
.skip:active,
.skip:focus							{ width:100%; height:auto; margin:0; padding:5px 0; text-indent:10px; font-weight:bold; font-size:12px; color:#333; font-family:Tahoma; line-height:1; text-decoration:none !important;}





#Wrap																{ position:relative;float:left; width:100%; line-height:18px;}
#Wrap	.container												{ position:relative; width:1000px; margin:0 auto; }

#header							{ z-index: 100; position:relative; float:left; width:100%;  height:100px;  border-bottom:2px solid #1B4C9B;}
#header	.logo					{ position:absolute; left: 0; top: 10px; width: 35%; }
#header	.logo img				{ width: 85px; height: auto; }
#header	.logo  span				{ padding-left:5px; font-size:16px; vertical-align:top; line-height:80px; font-weight:bold; color:#333; }
#header	.topmenu				{ position:relative; float:left; width:100%;}
#header	.topmenu	ul			{ float:right; line-height:25px; margin-top:10px;}
#header	.topmenu	ul	li		{ float:left; margin-left:15px; letter-spacing:0; font-size:11px;}
#header	.topmenu	.woosuk		{ padding:0 15px; border-top:1px solid #E1E1E1; border-left:1px solid #E1E1E1; border-right:1px solid #BDBDBD; border-bottom:1px solid #BDBDBD; border-radius:4px;}
#header	.topmenu	.woosuk	a	{ font-size:12px; color:#294581; letter-spacing:-1px; font-weight:bold;}


#header	.menulist							{ position:relative; float:right; width:75%;}
#header	.menulist	ul						{ position:relative; float:right; padding-top:20px;}
#header	.menulist	ul li					{ float:left; width:auto; padding-left:50px; font-size:16px;}
#header	.menulist	ul li a					{ color:#333;font-weight:bold;}
#header	.menulist	ul li a:hover			{ color:#0070bd;font-weight:bold;}
#header	.menulist	 .gnb1 ul				{ position:absolute; right:0; top:62px; width:500px; height:32px; padding-top:0; background-color:#0059b4; z-index:15;}
#header	.menulist	 .gnb2 ul				{ position:absolute; right:0; top:62px; width:500px; height:32px; padding-top:0; background-color:#0059b4; z-index:15;}
#header	.menulist	 .gnb3 ul				{ position:absolute; right:0; top:62px; width:500px; height:32px; padding-top:0; background-color:#0059b4; z-index:15;}
#header	.menulist	 .gnb4 ul				{ position:absolute; right:0; top:62px; width:500px; height:32px; padding-top:0; background-color:#0059b4; z-index:15;}
#header	.menulist	 .gnb5 ul				{ position:absolute; right:0; top:62px; width:500px; height:32px; padding-top:0; background-color:#0059b4; z-index:15;}
#header	.menulist	 .gnb6 ul				{ position:absolute; right:0; top:62px; width:500px; height:32px; padding-top:0; background-color:#0059b4; z-index:15;}
#header	.menulist	 .gnb2 .subbg ul li:first-child	{ float:left; margin-left: 124px; }
#header	.menulist	 .gnb3 .subbg ul li:first-child	{ float:left; margin-left: 164px; }
#header	.menulist	 .gnb4 .subbg ul li:first-child	{ float:left; margin-left: 274px; }
#header	.menulist	 .gnb5 .subbg ul li:first-child	{ float:left; margin-left: 360px; }
#header	.menulist	 .gnb6 .subbg ul li:first-child	{ float:left; margin-left: 330px; }
#header	.menulist	ul li ul li				{ position:relative; float:left; padding:0; margin:0 11px; width:auto; font-size:12px; z-index:12; line-height:27px;}
#header	.menulist	ul li ul li	 a			{ font-weight:normal; color:#C8D0E4;}
#header	.menulist	ul li ul li	 a:hover	{ color:#fff;}
#header	.menulist	.sub					{ display:none}
#header	.menulist	ul li	.gnbActive	a	{ color:#fff;font-weight:bold;}

#notice, #jobinfo{ float:left; width:350px; margin:5px 0 50px 70px;}


#sns			{ float:left; margin: 0 auto; margin-top: 20px; width: 100%; }
#sns div		{ float:left; width: 33.3%; }
#sns a			{ padding-left: 50px; line-height: 60px; color: #f5f5f5; letter-spacing: 0; }
#sns a:hover	{ text-decoration: none; color: #ffffff; }
#sns .naver		{ height: 62px; background: url(../img/icon_naver.gif) no-repeat 10px 17px; background-color: #1ac900; }
#sns .face		{ height: 62px; background: url(../img/icon_facebook.gif) no-repeat 10px 13px; background-color: #3b589e; }
#sns .kakao		{ height: 62px; background: url(../img/icon_yellow.png) no-repeat 11px 12px; background-color: #f6d202; }
#sns .kakao a	{ color: #301f23; }

#header	.btn_side															{ position: absolute; top:10px; left:0; width:53px; height:51px; font-size:0; line-height:0; z-index:99;}
#open_side																		{ display:none; }


#Mainelement																{ position:absolute;left:0;top:102px;width:100%; z-index:80;}
#Mainelement	#elementbox										{ position:relative; width:100%; margin:0 auto;}
#Mainelement	#elementbox	.Mainimg1						{ width:100%; height:370px; background: url(../img/main/mainbg_01.jpg) top center no-repeat; }
#Mainelement	#elementbox	.Mainimg2						{ width:100%; height:370px; background: url(../img/main/mainbg_01.jpg) top center no-repeat;}
#Mainelement	#elementbox	.Mainimg3						{ width:100%; height:370px; background: url(../img/main/mainbg_01.jpg) top center no-repeat;}
#Mainelement	#elementbox	.mode							{ position:relative; width:100%; height:27px; margin:0 auto; text-align:center; border-bottom:1px solid #D8D8D8; background-color:#efefef;}	

#billboard																	{ display:none;}

#contwrap												{ position:relative;float:left; width:100%; padding:60px 0 40px 0; background-color:#f8f8f8;}
#contwrap	.section									{ position:relative;float:left; width:100%; margin-top: 330px; }

/* Q&A */
.qanda																{ position:relative; float:left; width:50.1%; height:134px; background-color:#F0F0F0; border:1px solid #dcdcdc; border-top:none;}

/* 공지사항 */
.notice_a						{ float:left; width:33%; height:100%; text-align:center; border:1px solid #14AE66; background: #17bd6c url(../img/main/icon_notice1.png) center 15px no-repeat;}
.notice_a span					{ font-size:20px; color:#fff; letter-spacing:-2px; font-weight:normal; padding-top:100px; display:inline-block;}
.notice_a span a				{ color:#fff; padding:80px 0 0 0; }

/* 취업정보 */
.notice_b						{ float:left; width:32.8%; height:100%; text-align:center; border:1px solid #D2601D; background: #F48425 url(../img/main/icon_notice2.png) center 15px no-repeat;}
.notice_b span					{ font-size:20px; color:#fff; letter-spacing:-2px; font-weight:normal; padding-top:100px; display:inline-block;}
.notice_b span a				{ color:#fff; padding:80px 0 0 0; }

/* 학사일정 */
.notice_c						{ float:left; width:33%; height:100%; text-align:center; border:1px solid #14AE66; background: #17bd6c url(../img/main/icon_notice1.png) center 15px no-repeat;}
.notice_c span					{ font-size:20px; color:#fff; letter-spacing:-2px; font-weight:normal; padding-top:100px; display:inline-block;}
.notice_c span a				{ color:#fff; padding:80px 0 0 0; }

/* 바로가기메뉴 */
.shortcut															{ position:relative;float:left; width:49.6%; max-height:134px; background-color:#F0F0F0; border-right:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc;}
.shortcut	ul														{ position:relative;float:left; width:100%; text-align:center;}
.shortcut	ul	li													{ float:left; width:25%; height:135px; background:url(../img/main/shortcut_bg.gif) left top no-repeat; border-right:1px solid #dcdcdc;}
.shortcut	ul	li	img											{ vertical-align:middle; margin-top:27px; padding-bottom:7px; }
.shortcut	ul	li	span											{ width:100%; font-weight:bold; display:inline-block;}
.shortcut	ul	li:last-child									{ float:left;width:24.2%;border-right:0;}
.shortcut	.nth_none										{ float:left;width:24.2%;border-right:0;}
.shortcut ul li a:hover				{ color:#1a57d2; }


/* 졸업후진로 */
.career																{ position:relative;float:left; width:230px; height:245px; margin:20px 20px 0 0; background-color:#1a5aa9;}
.career	dl															{ position:relative;float:left; width:100%; background:url(../img/main/career_bg.gif) 140px 50px no-repeat;}
.career	dl	dt														{ height:145px;}
.career	dl	dt	 span											{ position:absolute; left:22px; top:24px; color:#D5DCE9; font-size:13px;}
.career	dl	dt	 strong											{ position:absolute; left:20px; top:47px; color:#9EC7FA; font-size:22px; letter-spacing:-2px; font-weight:normal;}
.career	dl	dd													{ height:90px; background-color:#D7D7D7; border:1px solid #B6B6B6; font-size:11px; padding:10px 15px 0 15px; text-align:justify;}
.career	.btn														{ position:absolute; left:20px; top:85px; width:90px; height:30px; background-color:#fff; text-align:center; line-height:25px; border:1px solid #5D6B83;}
.career	.btn	a,a:hover										{ color:#343434; font-weight:bold;}

/* 학과갤러리 */
.gallery																{ position:relative; float:left; width:525px; height:245px; margin-top:20px; background-color:#fff; border:1px solid #dcdcdc;}
.gallery	 h3														{ font-size:16px; color:#282828; font-weight:normal; margin:22px 0 5px 22px;}
.gallery	 ul															{ width:91%; margin:0 auto;}
.gallery	 ul	 li														{ float:left; width:50%; margin:15px 0;}
.gallery	 ul	 li	dl													{ float:right;	 width:48%;}
.gallery	 ul	 li	dl	dt												{ font-size:12px;  color:#343434; padding-bottom:10px;}
.gallery	 ul	 li	dl	dd											{ font-size:11px; letter-spacing:0; color:#999;}
.gallery	 .photo													{ float:left; width:45%;}
.gallery	.more													{ position:absolute; right:30px; top:28px;  font-size:11px; }

/* 빠른메뉴 */
.linkws	ul							{ position:relative; float:right; width:200px; height:245px; margin-top:20px; background-color:#fff; border:1px solid #dcdcdc;}
.linkws	ul	li						{ position:relative; float:left; width:160px; font-size:12px; font-weight:bold; padding:0 20px; line-height:40px; letter-spacing: 0; border-bottom:1px dotted #dedede; background:url(../img/main/btn_arrow.png) 170px center no-repeat; }
.linkws	ul	li	img					{ vertical-align:middle; margin-right:5px; }

/* 학사일정 */
.schedule															{ position:relative; float:left; width:575px; height:285px; margin-top:20px; background-color:#fff; border:1px solid #dcdcdc;}
.schedule	h3													{ font-size:16px; color:#282828; font-weight:normal; margin:22px 0 20px 22px;}
.schedule	ul														{ width:91%; margin:0 auto;}
.schedule	 .more												{ position:absolute; right:30px; top:28px;  font-size:11px; }
.schedule	 .calendar											{ position:relative; float:left; width:40%;}
.schedule	 .calendar	 dt									{ text-align:center; padding-bottom:7px; color:#343434; font-weight:bold; }
.schedule	 .calendar	 dt	span							{ font-size:12px; padding:0 10px; color:#343434; vertical-align:top;}
.schedule	 .calendar	 .tb_normal						{ width:100%; background-color:#fff;}
.schedule	 .calendar	 .tb_normal	th					{ font-size:11px; border-top:1px solid #d8d3d0;  border-bottom:1px solid #d8d3d0; text-align:center; color:#444; padding:4px 0; background-color:#f8f8fc;}
.schedule	 .calendar	 .tb_normal	td					{ font-size:11px; text-align:center; padding:3px 7px;}
.schedule	 .calendar	 .tb_normal	.first				{ border-left:1px solid #d9d9d9;}
.schedule	 .calendar	 .tb_normal	.last				{ border-right:1px solid #d9d9d9;}
.schedule	 .calendar	 .tb_normal	.sat				{ color:#4164AB;}
.schedule	 .calendar	 .tb_normal	.sun				{ color:#D5153F;}
.schedule	 .calendar	 .tb_normal	.today			{ color:#fff; font-weight:bold; background-color:#75A5EB; border:1px solid #6F9FDD; padding:0 3px;}
.schedule	 .daylist											{ position:relative; float:right; width:58%;}
.schedule	 .daylist	ul	li									{ position:relative; float:left; width:100%; padding-bottom:12px; }
.schedule	 .daylist	ul	li	dl	dt							{ position:relative; float:left; width:60px; height:55px; text-align:center; border:1px solid #dedede; line-height:30px;}	
.schedule	 .daylist	ul	li	dl	dt	 span				{ position:absolute; left:0; top:18px; width:100%; font-size:18px; color:#565656; font-weight:bold;}
.schedule	 .daylist	ul	li	dl	dd						{ float:right; width:73%; height:55px; border-bottom:1px dotted #dedede;}	
.schedule	 .daylist	ul	li	dl	dd	strong			{ width:100%; font-size:12px; color:#555; display:inline-block; margin-top:5px;}

/* 자료실 */

.data	dl														{ position:relative; float:right; width:400px; height:285px; margin-top:20px; background-color:#fff; border:1px solid #dcdcdc;}
.data	dl	dt													{ font-size:16px; color:#282828; font-weight:normal; margin:22px 0 17px 22px;}
.data	dl	dd	ul											{position:relative; width:85%; margin:0 auto; }
.data	dl	dd	ul	li										{ position:relative; float:left; width:95%; font-size:12px; background:url(../img/main/btn_data.gif) left 10px no-repeat; padding-left:17px; line-height:29px;}
.data	dl	dd	ul	li	img								{ vertical-align:middle; padding-left:2px;}
.data	dl	dd	ul	li	span								{ float:right;  font-size:11px; letter-spacing:0; color:#999;}
.data	.more												{ position:absolute; right:30px; top:28px;  font-size:11px; }

/* 링크사이트 */
.banner														{ position:relative; float:left; width:100%; height:75px; margin-top:20px; background-color:#fff; border:1px solid #dcdcdc;}
.banner	ul													{ width:95%; margin:0 auto; padding-top:17px;}		
.banner	ul	li												{ display:inline; padding:0 19px;}
.banner	.btn	.prev									{ position:absolute; left:12px; top:27px;}
.banner	.btn	.next									{ position:absolute; right:12px; top:27px;}



#footer															{ position:relative; float:left; width:100%; background-color:#495860; font-size:12px; color:#BBC0C2; padding:30px 0; z-index:30;}
#footer	.copylogo											{ float:left; width:20%; max-width:200px;}
#footer	.copylogo a										{ color:#999; font-size:13px;font-weight:bold;}
#footer	.copylogo	a	span								{ margin-left:43px; display:inline-block;}
#footer	.bottommenu									{ padding-bottom:10px;}
#footer	.bottommenu	li								{ margin-right:10px; display:inline;}
#footer	.bottommenu	li	a							{ color:#D0D4D6; font-weight:bold;}
#footer	address											{ font-style:normal;}
#footer	.copy_sns											{ position:absolute; right:0; top:0; background:#38444a; padding:4px 10px; border-radius:3px; border:1px solid 262d31;}
#footer	.copy_sns dt									{ font-size:12px; color:#b0c3cd; font-weight:bold; text-align:center; padding-bottom:5px;}
#footer	.m_foot											{ display:none;}






@media screen and (max-width:950px) {
	#Wrap													{ position:relative;float:left; width:100%; background:none; }
	#Wrap	.container									{ width:100%; margin:0 auto;}
	#header												{ width:100%;  margin:0 auto; height:50px; border-bottom:2px solid #0059b4;}
	#header	.logo										{ position:absolute; top:2px; left:0; width:100%; text-align:center;}
	#header	.logo	 img								{ display:none; }
	#header	.logo	 span							{ font-size:16px; vertical-align:top; line-height:50px; font-weight:bold; color:#333; letter-spacing:-2px; }
	.topmenu, .menulist								{ display:none;}
	

    .btn_side				{ z-index:99; font-size:0; line-height:0;	position: absolute; top:0px; right:0; width:53px; height:51px;  }
    .btn_side i				{ border-top:8px double #666; border-bottom:8px double #666; height:2px; display:block; width:23px; margin:0px 0 0 15px; }
    .btn_side b 			{ font-size:13px; position:absolute; bottom:24px; margin-left:14px}

    #open_side                                                                             { position: absolute; top:0px; width:100%; height:auto; z-index:98; display:block;}
    #open_side .side_gnb                                                             { width:250px; height:100%; background:#2e2f31; padding-top:50px;}
    #open_side .side_gnb .btn_side                                             { position:absolute; top:5px; left:210px; padding:10px; width:18px; height:18px;}
	#open_side .side_gnb ul															{ padding-bottom:50px;}
	#open_side .side_gnb ul li														{ border-bottom:1px dotted rgba(255, 255, 255, 0.2);}
	#open_side .side_gnb ul li a													{ color:#ccc;  display:inline-block; padding:10px 15px 10px 10px ; width:90%; font-size:14px; background:url(../img/open_arrow.png) no-repeat right 22px; }
	#open_side .side_gnb ul li div ul												{ background:#222; padding-bottom:0;}
	#open_side .side_gnb ul li div ul li											{ border-bottom:1px solid #343434; }
	#open_side .side_gnb ul .gnbActive>a									{background:#0059b4 url(../img/close_arrow.png) no-repeat right 20px; }
	#open_side .side_gnb ul li div ul li:last-child a							{ border:0; }
	#open_side .side_gnb ul li div ul li a										{ color:#888; font-size:12px;  background:none;}
	#open_side .side_gnb ul .gnbActive div ul .gnbActive>a			{ background:none; color:#5da9ff;}
	
	#open_side .m_topmenu															{}
	#open_side .m_topmenu a														{ box-sizing:border-box; background:#222 url(../img/line.jpg) no-repeat right center;display:inline-block; color:#ccc; line-height:40px; float:left; text-align:center; font-size:11px;}
	#open_side .m_topmenu a:first-child										{ width:25%; }
	#open_side .m_topmenu a:nth-child(2)									{ width:25%;}
	#open_side .m_topmenu a:last-child										{ width:50%; background:#222;}

	#Mainelement													{ display:none;}
	
	#billboard										{ position:absolute; left:0; top:52px; width:100%; height:250px; background:#f9f9f9 url(../img/main/mainbg_m.jpg) center no-repeat; background-size:cover; -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover;  background-size: cover; display:block;}
	#billboard dl										{ width:80%; margin:0 auto; text-align:center; padding-top:120px; text-shadow:0px 1px 2px rgba(0,0,0,0.6);}
	#billboard dl	dt									{ font-size:25px; line-height:1.2; letter-spacing:-2px; padding-bottom:15px; color:#fff;}
	#billboard dl	dt span	 					{ width:100%;color:#1a5aa9; display:inline-block;}
	#billboard dl	dd								{ color:#fff; }
	
	#contwrap														{ position:relative; float:left; width:100%; margin-top:250px; padding:0;}
	#contwrap	.section										{ position:relative;float:left; width:100%; margin-top:0; height:auto; background:none;}
	
	/* Q&A */
	.qanda							{ width:100%; }

	/* 공지사항 */
	.notice_a						{ float:left; width:32.5%; }
	.notice_a span					{ font-size:16px; }

	/* 취업정보 */
	.notice_b span					{ font-size:16px; }

	/* 학사일정 */
	.notice_c span					{ font-size:16px; }

	.gallery																{ position:relative; float:left; width:100%; height:245px; margin-top:0; background-color:#fff; border:1px solid #dcdcdc; border-top:none; border-left:none; border-right:none;}
	
	.linkws	ul															{ position:relative; float:right; width:100%; height:auto; margin-top:0; background-color:#fff; border:none;}
	.linkws	ul	li														{ position:relative; float:left; width:47%;font-size:12px;  font-weight:bold; padding:0 0 0 20px; border-bottom:1px dotted #dedede; background:url(../img/main/btn_arrow.png) 170px center no-repeat; line-height:40px;}
	.linkws	ul	li	img												{ vertical-align:middle; margin-right:5px; }

	#sns			{ margin-top: 0;}

	.shortcut															{ display:none;}
	.career																{ display:none;}
	.schedule															{ display:none;}
	.data																{ display:none;}
	.banner															{ display:none;}	

	#footer															{ padding:20px 0;}
	#footer	.m_foot											{ width:95%; margin:0 auto; display:block; height:30px;}
	#footer	.m_foot li											{ float:left; width:19.8%; text-align:center;}
	#footer	.m_foot li:first-child							{ float:left; width:19.8%; margin-right:1px;}
	#footer	.m_foot li:last-child							{ width:59.8%;float:right;}
	#footer	.m_foot a											{ display:block; width:100%; text-shadow:0 1px 0 #222; border-radius:3px; color:#fff; font-size:11px; background-color:#333; font-weight:normal; padding:3px 0;}
	#footer	.copy_sns											{ position:static; width:95%; margin:0 auto; padding:4px 0; height:25px; margin-bottom:10px;}
	#footer	.copy_sns dt									{ float:left; padding:0 0 0 10px; line-height:20px;}
	#footer	.copy_sns dd									{ float:right; padding-right:10px;}
	#footer	p														{ width:95%; margin:0 auto; text-align:center;}
	#footer	address											{ width:95%; margin:0 auto; font-style:normal; line-height:18px; text-align:center; clear:both;}
	#footer	.bottommenu									{ display:none;}
	#footer	.copylogo											{ display:none;}
	

}


@media screen and (max-width:640px) {

	#contwrap														{ position:relative; float:left; width:100%; margin-top:200px; padding:0;}

	#billboard									{ position:absolute; left:0; top:52px; width:100%; height:200px; background:#f9f9f9 url(../img/main/mainbg_m.jpg) center no-repeat; background-size:cover; -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover;  background-size: cover; display:block;}
	#billboard dl									{ width:80%; margin:0 auto; text-align:center; padding-top:120px; text-shadow:0px 1px 2px rgba(0,0,0,0.6);}
	#billboard dl	dt								{ font-size:20px; line-height:1.2; letter-spacing:-2px; padding-bottom:15px; color:#fff;}
	#billboard dl	 dd							{ display:none;}
	.gallery	 ul	 li	dl													{ display:none;}
	.gallery	 .photo	 img											{ width:150px;}
	.linkws	ul	li														{ position:relative; float:left; width:44%;font-size:12px;  font-weight:bold; padding:0 0 0 20px; border-bottom:1px dotted #dedede; background:url(../img/main/btn_arrow.png) 170px center no-repeat; line-height:40px;}


}

@media screen and (max-width:320px) {
	
	#header	.logo										{ position:absolute; top:8px; left:5px; width:100%; text-align:center;}
	#header	.logo	 img								{ width:120px; height:auto;}
	#header	.logo	 span							{ font-size:13px; vertical-align:top; line-height:25px; font-weight:bold; color:#333;}

	#billboard											{ position:absolute; left:0; top:52px; width:100%; height:150px; background:#f9f9f9 url(../img/main/mainbg_m.jpg) center no-repeat; background-size:cover; -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover;  background-size: cover; display:block;}
	#billboard dl											{ display:none;}

	#contwrap														{ position:relative; float:left; width:100%; margin-top:150px; background:none;}
	.gallery																{ position:relative; float:left; width:100%; height:235px; margin-top:0; background-color:#fff; border:1px solid #dcdcdc; border-top:none; border-left:none; border-right:none;}
	.gallery	 h3														{ font-size:15px; color:#282828; font-weight:normal; margin:22px 0 10px 22px;}
	.gallery	 ul															{ width:91%; margin:0 auto;}
	.gallery	 ul	 li														{ float:left; width:50%; margin:10px 0;}
	.gallery	 ul	 li	dl													{ display:none;}
	.gallery	 .photo													{ float:left; width:45%;}
	.gallery	 .photo	 img											{ width:auto;}
	.linkws	ul	li														{ position:relative; float:left; width:42.5%;font-size:11px;  font-weight:bold; padding:0 10px; border-bottom:1px dotted #dedede; background:url(../img/main/btn_arrow.png) 170px center no-repeat; line-height:40px;}

	#footer															{ font-size:11px;}	

}

* { -webkit-text-size-adjust: none; }

